[Unit]
Description = Carbon Aggregator

[Service]
Type = simple
ExecStart = {{ graphite_root }}/bin/carbon-aggregator.py --config={{ graphite_root }}/conf/carbon.conf --nodaemon start

[Install]
WantedBy = multi-user.target